#!/bin/sh

# Copyright © 2016 Robert Bosch Car Multimedia GmbH 
#
# SPDX-License-Identifier: MPL-2.0
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

set -e

exec 2>&1

exec gnome-desktop-testing-runner newport 
